
Showroom Mobile Banking - Bug #14861

SL Rewards - Change theme colour to yellow

22 November 2022 05:15 PM - chok yee fan

Status: Closed Start date: 22 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

issue

-----

Currently UG Demo header theme colour is red-orange gradient.

expected

-----

Change theme colour to yellow gradient. Can use the following website to chose the colour

https://uigradients.com/#Peach

app version 2.18.0

History

#1 - 22 November 2022 05:21 PM - chok yee fan

- Assignee changed from chok yee fan to Megat AhmadSalehudin

#2 - 23 November 2022 09:30 AM - chok yee fan

- Assignee changed from Megat AhmadSalehudin to Wee Meng Soh

swap with megat

#3 - 23 November 2022 10:59 AM - chok yee fan

svn

https://dev.silverlakemobility.com/svn/mleb/GeReward/SourceCode/SMEGEReward901/branches/Rewards_2180_R18

#4 - 01 December 2022 04:42 PM - Wee Meng Soh

- File Screenshot 2022-12-01 at 4.41.35 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #14861 SL Rewards - Change theme colour to yellow

#5 - 11 September 2023 10:17 AM - Hoo Dextor

- Status changed from Resolved to Closed

Files

Screenshot 2022-12-01 at 4.41.35 PM.png 256 KB 01 December 2022 Wee Meng Soh

Powered by TCPDF (www.tcpdf.org)

22 April 2025 1/1

https://uigradients.com/#Peach
https://dev.silverlakemobility.com/svn/mleb/GeReward/SourceCode/SMEGEReward901/branches/Rewards_2180_R18
https://dev.silverlakemobility.com/redmine/issues/14861
http://www.tcpdf.org

